## tderadio-trinity 14.1.0

=== src/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}/include
  ${CMAKE_BINARY_DIR}
  ${TQT_INCLUDE_DIRS}
  ${TDE_INCLUDE_DIR}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### tderadio (shared)

tde_add_library( tderadio SHARED AUTOMOC
  META_INCLUDES ${CMAKE_CURRENT_SOURCE_DIR}/include
  SOURCES
    alarm.cpp
    debug-profiler.cpp
    errorlog-interfaces.cpp
    fileringbuffer.cpp
    frequencyradiostation.cpp
    frequencyseekhelper.cpp
    internetradiostation.cpp
    multibuffer.cpp
    plugin_configuration_dialog.cpp
    plugins.cpp
    pluginmanager.cpp
    pluginmanager-configuration.cpp
    pluginmanager-configuration-ui.ui
    radio_interfaces.cpp
    radiodevice_interfaces.cpp
    radiodevicepool_interfaces.cpp
    radiostation.cpp
    radiostation-config.cpp
    radiostation-listview.cpp
    ringbuffer.cpp
    seekhelper.cpp
    soundformat.cpp
    soundstreamclient_interfaces.cpp
    soundstreamid.cpp
    standardscandialog.cpp
    standardscandialog-ui.ui
    station-drag-object.cpp
    stationlist.cpp
    stationlistxmlhandler.cpp
    stationselection_interfaces.cpp
    stationselector.cpp
    stationselector-ui.ui
    timecontrol_interfaces.cpp
    utils.cpp
    widgetplugins.cpp

  LINK tdecore-shared tdeui-shared tdeio-shared
  VERSION 0.0.0
  DESTINATION ${LIB_INSTALL_DIR}
)


##### tderadio (executable)

tde_add_executable( tderadio AUTOMOC
  META_INCLUDES ${CMAKE_CURRENT_SOURCE_DIR}/include
  SOURCES
    main.cpp
    tderadioapp.cpp
    aboutwidget.cpp

  LINK tderadio-shared
  DESTINATION ${BIN_INSTALL_DIR}
)


##### other data

tde_create_translated_desktop( tderadio.desktop )

INSTALL(
  FILES tderadio.xpm
  DESTINATION ${SHARE_INSTALL_PREFIX}/pixmaps
)
