=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: tderadio-trinity
 Section: sound
 Priority: optional
-Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
-Build-Depends: debhelper (>= 7.0.50~), tdelibs14-trinity-dev, liblircclient-dev, libsndfile1-dev, imagemagick, automake, autoconf, libtool, libltdl-dev
+Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
+Build-Depends: debhelper (>= 9~), tdelibs14-trinity-dev, liblircclient-dev, libsndfile1-dev, imagemagick, automake, autoconf, libtool, libltdl-dev
 Standards-Version: 3.8.4
 Homepage: http://tderadio.sourceforge.net/
