=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

DEB_CONFIGURE_INCLUDEDIR := /opt/trinity/include/tde
DEB_CONFIGURE_MANDIR := /opt/trinity/share/man
DEB_CONFIGURE_PREFIX := /opt/trinity
DEB_CONFIGURE_INFODIR := /opt/trinity/share/info

cdbs_configure_flags := --with-qt-dir=/usr/share/qt3 --disable-rpath --with-xinerama $(cdbs_kde_enable_final) $(cdbs_kde_enable_debug)

# The default gzip compressor has been changed in dpkg >= 1.17.0.
deb_default_compress = $(shell LANG=C dpkg-deb --version | head -n1 | \
                         sed -e "s|.*version ||" -e "s| .*||" | \
                         xargs -r dpkg --compare-versions 1.17.0 lt \
                         && echo xz || echo gzip)
ifeq ($(deb_default_compress),gzip)
DEB_DH_BUILDDEB_ARGS += -- -Z$(shell dpkg-deb --help | grep -q ":.* xz[,.]" \
                               && echo xz || echo bzip2)
endif

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

debian/tderadio.xpm: tderadio3/icons/hi32-app-tderadio.png
	convert $< $@

configure:
ifneq "$(wildcard /usr/share/libtool/config/ltmain.sh)" ""
	cp -f /usr/share/libtool/config/ltmain.sh admin/ltmain.sh
endif
ifneq "$(wildcard /usr/share/libtool/build-aux/ltmain.sh)" ""
	cp -f /usr/share/libtool/build-aux/ltmain.sh admin/ltmain.sh
endif
	cat /usr/share/aclocal/libtool.m4 > admin/libtool.m4.in
	cp -f /usr/share/misc/config.sub admin/config.sub
	cp -f /usr/share/misc/config.guess admin/config.guess

	make -f admin/Makefile.common

config.status: configure
	dh_testdir
	# Add here commands to configure the package.
	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) \
		--prefix=/opt/trinity --with-qt-dir=/usr/share/qt3 \
		--with-qt-includes=/usr/include/qt3 \
		--with-qt-libraries=/usr/share/qt3/lib \
		--mandir=\$${prefix}/share/man \
		--infodir=\$${prefix}/share/info \
		--disable-rpath --disable-debug \
		kde_htmldir=\$${prefix}/share/doc/tde/HTML
															


build: build-stamp debian/tderadio.xpm

build-stamp:  config.status
	dh_testdir
	# Add here commands to compile the package.
	$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 
	rm -f debian/debiandirs 
	rm -f debian/tderadio.xpm 
	# Add here commands to clean up after the build process.
	[ ! -f Makefile ] || $(MAKE) distclean
#	[ ! -tderadio3/src && $(MAKE) clean
	for i in `find | grep .gmo` ; do rm -f $$i ; done
	find -name Makefile.in -delete
	rm -f config.sub config.guess configure
	rm -f acinclude.m4
	dh_clean

install:
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs
	# Add here commands to install the package into debian/tderadio.
	$(MAKE) install DESTDIR=$(CURDIR)/debian/tderadio-trinity
	install -D -m 644 debian/tderadio.xpm debian/tderadio-trinity/opt/trinity/share/pixmaps/tderadio.xpm
#	chrpath -d debian/tderadio/usr/lib/tderadio/plugins/libalsa-sound.so
#	chrpath -d debian/tderadio/usr/lib/tderadio/plugins/libtimeshifter.so
#	chrpath -d debian/tderadio/usr/lib/tderadio/plugins/libstandard-display.so
#	chrpath -d debian/tderadio/usr/lib/tderadio/plugins/liblirc.so
#	chrpath -d debian/tderadio/usr/lib/tderadio/plugins/libstreaming.so
#	chrpath -d debian/tderadio/usr/lib/tderadio/plugins/libradio.so
#	chrpath -d debian/tderadio/usr/lib/tderadio/plugins/libquickbar.so
#	chrpath -d debian/tderadio/usr/lib/tderadio/plugins/librecording.so
#	chrpath -d debian/tderadio/usr/lib/tderadio/plugins/libv4lradio.so
#	chrpath -d debian/tderadio/usr/lib/tderadio/plugins/libtimecontrol.so
#	chrpath -d debian/tderadio/usr/lib/tderadio/plugins/libdocking-menu.so
#	chrpath -d debian/tderadio/usr/lib/tderadio/plugins/liboss-sound.so
#	chrpath -d debian/tderadio/usr/lib/tderadio/plugins/liberror-log.so
#	chrpath -d debian/tderadio/usr/lib/tderadio/plugins/libsoundserver.so
#	chrpath -d debian/tderadio/usr/bin/convert-presets
#	chrpath -d debian/tderadio/usr/bin/tderadio

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs tderadio3/ChangeLog
	dh_installdocs 
	dh_installmenu
	dh_installman
	mv debian/tderadio-trinity/usr/share/man debian/tderadio-trinity/opt/trinity/share/
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb $(DEB_DH_BUILDDEB_ARGS)

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
