## tderadio-trinity 14.1.1

=== debian/changelog ===
tderadio-trinity (4:14.1.1-0ubuntu16.04.0+0) xenial; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#tderadio

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 29 Aug 2023 03:47:18 +0200
