=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: sound
 Priority: optional
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
-Build-Depends: debhelper (>= 9~), tdelibs14-trinity-dev, liblircclient-dev, libsndfile1-dev, imagemagick, automake, autoconf, libtool, libltdl-dev
+Build-Depends: tde-cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev,
+               liblirc-dev, libsndfile1-dev, libmp3lame-dev, libogg-dev, libvorbis-dev
 Standards-Version: 3.8.4
-Homepage: http://tderadio.sourceforge.net/
 
 Package: tderadio-trinity
 Architecture: any
 Depends: ${shlibs:Depends}
-Replaces: kradio-trinity (<< 4:14.0.0~)
-Breaks: kradio-trinity (<< 4:14.0.0~)
+Replaces: kradio-kde3 (<< 4:14.0.0~), kradio-trinity (<< 4:14.0.0~)
+Breaks: kradio-kde3 (<< 4:14.0.0~), kradio-trinity (<< 4:14.0.0~)
 Description: Comfortable Radio Application for TDE [Trinity]
  TDERadio is a comfortable radio application for TDE with support for 
  V4L and V4L2 radio cards drivers.
