=== plugins/recording/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_SOURCE_DIR}
  ${CMAKE_BINARY_DIR}
  ${TQT_INCLUDE_DIRS}
  ${TDE_INCLUDE_DIR}
  ${OGG_INCLUDE_DIRS}
  ${VORBIS_INCLUDE_DIRS}
  ${VORBISENC_INCLUDE_DIRS}
  ${VORBISFILE_INCLUDE_DIRS}
  ${SNDFILE_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
  ${OGG_LIBRARY_DIRS}
  ${VORBIS_LIBRARY_DIRS}
  ${VORBISENC_LIBRARY_DIRS}
  ${VORBISFILE_LIBRARY_DIRS}
  ${SNDFILE_LIBRARY_DIRS}
)


##### recording (icons and translations)

add_subdirectory( icons )
tde_conditional_add_subdirectory( BUILD_TRANSLATIONS translations/messages )


##### recording (plugin)

tde_add_kpart( librecording AUTOMOC
  SOURCES
    recording-configuration.cpp recording-configuration-ui.ui recording.cpp
    recording-config.cpp reccfg_interfaces.cpp encoder.cpp recording-datamonitor.cpp
    recording-monitor.cpp encoder_mp3.cpp encoder_ogg.cpp encoder_pcm.cpp

  LINK tderadio-shared ${LAME_LIBRARIES} ${OGG_LIBRARIES} ${VORBIS_LIBRARIES}
    ${VORBISFILE_LIBRARIES} ${VORBISENC_LIBRARIES} ${SNDFILE_LIBRARIES}
  DESTINATION ${LIB_INSTALL_DIR}/${PROJECT_NAME}/plugins
)
