=== plugins/streaming/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_SOURCE_DIR}
  ${CMAKE_BINARY_DIR}
  ${TQT_INCLUDE_DIRS}
  ${TDE_INCLUDE_DIR}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### streaming (icons and translations)

add_subdirectory( icons )
tde_conditional_add_subdirectory( BUILD_TRANSLATIONS translations/messages )


##### streaming (plugin)

tde_add_kpart( libstreaming AUTOMOC
  SOURCES
    streaming.cpp streaming-configuration-ui.ui
    streaming-configuration.cpp streaming-job.cpp

  LINK tderadio-shared
  DESTINATION ${LIB_INSTALL_DIR}/${PROJECT_NAME}/plugins
)
