=== plugins/timecontrol/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_SOURCE_DIR}
  ${CMAKE_BINARY_DIR}
  ${TQT_INCLUDE_DIRS}
  ${TDE_INCLUDE_DIR}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### timecontrol (icons and translations)

add_subdirectory( icons )
tde_conditional_add_subdirectory( BUILD_TRANSLATIONS translations/messages )


##### timecontrol (plugin)

tde_add_kpart( libtimecontrol AUTOMOC
  SOURCES timecontrol-configuration.cpp timecontrol-configuration-ui.ui timecontrol.cpp
  LINK tderadio-shared
  DESTINATION ${LIB_INSTALL_DIR}/${PROJECT_NAME}/plugins
)
