## tderadio-trinity 14.1.6~pre0

=== debian/changelog ===
tderadio-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 8f14f9554150268325897db30fe1e9e66a2d684c
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tderadio

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
