## tderadio-trinity 14.1.6~pre1

=== debian/changelog ===
tderadio-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for e19f07140abbb731f9795bc77d5563d27cf19bb7
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tderadio

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:50:55 +0100
