## tderadio-trinity 14.1.6~pre2

=== debian/changelog ===
tderadio-trinity (4:14.1.6~pre2-0ubuntu25.04.0+0) plucky; urgency=low

  * Automated git build for 73c908c9896b2e8a494d39ca0ee1f8e0533a0bf3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tderadio

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 17 Feb 2026 22:33:24 +0100
