## tderadio-trinity 14.2.0~pre164

=== convert-presets/translations/messages/CMakeLists.txt ===
tde_add_project_translations()
