=== debian/changelog ===
tderadio-trinity (4:14.2.0~pre164-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for 760a03906c7c71918d63764ca0da0a81fee71337
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tderadio

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
