## tderadio-trinity 14.2.0~pre165

=== debian/changelog ===
tderadio-trinity (4:14.2.0~pre165-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for 6ae52cea9e4cfd95e0e0224d88b61d6e7d802fa7
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tderadio

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:01:00 +0100
